TO OUR
STOCKHOLDERS,
EMPLOYEES
& FRIENDS:

2012 was an exceptional year for Gilead
Sciences. The company achieved revenues
of $9.7 billion, including product sales of
$9.4 billion, and delivered its medicines to a
record number of people with serious diseases
around the world. Importantly, significant
progress was made advancing R&D programs
across our therapeutic areas.
June 22, 2012 marked the 25th anniversary
of Gileads founding. The company has grown
rapidly from a biotech start-up to a multinational
biopharmaceutical company with over
5,000 employees spanning 26 countries on
four continents. The organization is inspired
by the opportunity to address the needs of
patients and those involved in improving
patient care: patients like Katie (cover) and
Jamie (page 3), physicians like Edward Gane
(page 5), and healthcare providers such as
Tessa St. Rose (page 7).
HIV/AIDS
Scientific advancementsin drug design,
formulation and deliveryand public health
advancementsin disease awareness, screening
and linkage to carecollectively have
stemmed the global HIV/AIDS epidemic. This
is a remarkable statement to make30 years
into the AIDS pandemic, and after 30 million
lives lost. At the International AIDS Conference
in Washington, DC in July 2012, a new optimism
emerged, fueled by improvements in HIV prevention,
diagnosis and care around the world.
Gilead remains at the forefront of advancing
HIV treatment through the development of
new single tablet regimens. In August 2012,
the U.S. Food and Drug Administration (FDA)
approved Stribild, the companys third single
tablet regimen. Stribild combines four medications
into a complete HIV treatment regimen
in a once-daily pill. This approach helps allow
patients to adhere to a fully suppressive
course of therapy more easily and consistently,
which is critical for the successful
management of the disease. Our commercial
organization introduced the product immediately
following its approval. In 2012, Stribild,
along with Atripla and Complera, achieved
close to $4 billion in product sales.
The long-term goal is to ensure that all HIV
patients, working with their prescribers, have
the option to choose a single tablet regimen
that may be right for them. Important progress
was made in the development program for
tenofovir alafenamide (TAF; GS-7340), a
nucleotide reverse transcriptase inhibitor.
TAF may be able to exhibit greater antiviral
efficacy than Viread at a dose that is 10 times
lower, which could help to improve tolerability
of therapy. Interim findings from an ongoing
Phase 2 study showed that a TAF-containing
single tablet regimen achieved a similar
virologic response to Stribild. In early 2013,
we initiated the first Phase 3 study evaluating
TAF as part of a single tablet regimen.
In July 2012, the U.S. FDA approved Truvada
for pre-exposure prophylaxis (PrEP)marking
the first time a product has been approved for
reducing the risk of HIV infection in high-risk
adults in combination with safer sex practices.
This key advancement in the fight against HIV
was the result of decades of work involving
investigators, academic and medical institutions,
funding agencies and more than 20,000
clinical trial participants around the world.
In addition to clinical interventions such as
PrEP, Gilead continued to support education
and outreach to increase access to HIV
testing and care worldwide. Our partners
have conducted more than 300,000 HIV tests,
which represents an important contribution to
public health by helping to diagnose infected
individuals and connect them to care. In
November 2012, the U.S. Preventive Services
Task Force recommended routine HIV testing

for adolescents and adults ages 1565, and
will require that private insurers cover the cost
of screening.
Liver Diseases
With the Pharmasset acquisition completed
in January 2012, a leadership position was
established in the drug development for
chronic hepatitis C virus (HCV) infection. Over
the last year we have advanced the nucleotide
NS5B inhibitor sofosbuvir (GS-7977) and
a once-daily fixed-dose combination tablet
containing sofosbuvir and the NS5A inhibitor
ledipasvir (GS-5885) into Phase 3 testing. Our
goal is to transform the paradigm of HCV care
by developing an all-oral treatment regimen
that has higher cure rates, better tolerability
and greater convenience for patients than
currently available options.
In November 2012, the first data showing the
efficacy of sofosbuvir and ledipasvir plus ribavirin
were presented at The Liver Meeting, the
annual conference of the American Association
for the Study of Liver Diseases. Interim
results from a Phase 2 study suggested that a
12-week course of these medicines in patients
infected with genotype 1 HCVthe most common
strain in the United States and the most
difficult to treatresulted in 100 percent of
participants (n=25) remaining HCV RNA undetectable
four weeks after completing therapy
(SVR4). Phase 3 trials exploring sofosbuvir in
various combinations in genotype 1-6 patient
populations are ongoing. Initial regulatory
filings are expected in the first half of 2013,
and the appropriate commercial infrastructure
is now being assembled to support the potential
launch of sofosbuvir.
Also at The Liver Meeting, six-year clinical trial
data for Viread for the treatment of chronic
hepatitis B virus (HBV) infection was presented,
which showed sustained virological and
biochemical responses among patients, with
no evidence of viral resistance. These results
reinforce Viread s position as the most-prescribed
medicine for chronic HBV in the United
States and most European countries.
Cardiovascular, Respiratory
& Oncology/Inflammation
Across therapeutic areas, we look for ways
to appropriately expand the use of available
medicines and to advance investigational
therapies to address the unmet needs of
patients. In cardiovascular disease, Ranexa,
an oral late sodium current inhibitor that is
currently indicated for chronic angina, is also
being explored in Phase 3 studies for type 2
diabetes. In addition, a new generation of late
sodium current inhibitors are being developed,
such as GS-6615, which is currently in Phase 1
studies and has the potential to treat ischemic
heart disease and arrhythmias. In the area
of pulmonary arterial hypertension (PAH), a
Phase 4 research program has been designed
to advance the understanding of the disease
pathology and further define the clinical profile
of Letairis, including the potential for the
product to be used in combination with another
oral PAH treatment as frontline therapy.
In the area of respiratory disease, Cayston,
an inhaled antibiotic approved to treat cystic
fibrosis (CF) patients with Pseudomonas
aeruginosa, is being evaluated in Phase 3
studies to assess its efficacy in treating
bacterial infections associated with non-CF
bronchiectasis. Results from these trials are
expected in 2013.
In addition, we are evaluating GS-5806 in
Phase 2 clinical trials. This compound has been
shown in preclinical studies to block respiratory
syncytial virus (RSV). RSV is a pathogen that
infects the human respiratory tract, leading to
bronchiolitis and pneumonia. It is estimated
that 125,000 newborns are hospitalized with
RSV every year in the United States

In the area of oncology, the company is
advancing novel therapies that target
key molecular signaling pathways and the
extracellular matrix involved in the growth
and survival of certain cancers for which existing
treatment options are limited. Idelalisib
(GS-1101), a PI3K delta inhibitor, is currently
being evaluated in Phase 3 studies for indolent
non-Hodgkins lymphoma and chronic
lymphocytic leukemia. Simtuzumab is also
progressing through Phase 2 studies to assess
its safety and efficacy in treating pancreatic
and colorectal cancer, myelofibrosis and
certain fibrotic diseases. With the recent completion
of the YM BioSciences acquisition, the
selective JAK inhibitor momelotinib (GS-0387/
CYT-387) was added to a growing oncology
and inflammation pipeline. A Phase 3 study of
momelotinib in myelofibrosis is planned for
the second half of 2013.
Increasing Access
Because many patients around the globe do
not have the resources to obtain the medicines
they need, we work to expand treatment
access wherever possible. The companys
comprehensive patient assistance programs
provide medicines in the United States at
no cost for low-income, uninsured patients,
and co-pay assistance coupon programs
help those unable to afford the co-payments
associated with commercial health insurance
programs.
Gilead is also expanding access to its
medications in resource-limited parts of the
worldincluding developing countries where
the HIV/AIDS epidemic is affecting millions of
people. As of December 2012, approximately
3.5 million patients in the developing world
were receiving one of Gileads HIV medicines,
more than doubling the number of patients
reached since 2010.
Closing
In summary, the organization has a strong
business foundation, with over $9 billion in
revenues in 2012. And, we continue to make
significant progress in advancing new therapies
to solidify our future growth.
I would like to thank our employees for their
commitment to excellence and hard work.
I also would like to acknowledge the invaluable
input of our Board of Directors.
Thank you for your continued support. We
look forward to the year aheadand to the
progress we believe we can make for many
more patients around the world.
John C. Martin, PhD
Chairman and Chief Executive Officer